--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Run the delete, destroy, and nullify association dependency actions for *_to_many associations.
full_name: Sequel::Plugins::AssociationDependencies::InstanceMethods#before_destroy
is_singleton: false
name: before_destroy
params: ()
visibility: public
